# Copyright (c) 2025, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
# Copyright (c) 2025, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
from ..cluster.sys_performance import PerformanceAnalysisDialog
from .show_dialog import show_diag


def sys_perf():
    dlg = PerformanceAnalysisDialog()
    show_diag(dlg)
